/* gerc chinese css*/

@charset "utf-8";
/*------------------------Nanrong A style CSS -------------------------------------------------- */
body { color: #333; font-family:Verdana, Arial, Helvetica, sans-serif; font-size: 12px; line-height: 180%; margin:0px; padding:0px; -webkit-font-smoothing: antialiased; background:url(http://gerc.sinotech.org.tw/chinese/img/00_layout/mainBg.jpg) left top repeat-x #fff;}
img { border: 0; }
a { color:#2F6BAE; text-decoration: none; }
a:hover { color: #2F6BAE; text-decoration: underline; }
table{border-collapse:collapse;} 



/*------------------------all area wrapper + header + topmenu  -------------------------------------------------- */
#wrap_outer{ width:970px; margin:0 auto; padding:0;}

#header{ width:930px; height:95px; padding:15px 20px 0 20px; float:left;}
#header div.logo{ float:left; width:230px; height:46px; padding-top:25px;}
#header div.logo span.gold{float:left; width:50px; }
#header div.logo span.logoword{ float:left; width:170px; padding:5px 0 0 0}

#header div.topmenu01{ text-align:right; margin-bottom:5px; height:45px; width:690px; float:right; color:#b7b7b7;}
#header div.topmenu01 li.line{ background:url(../img/00_layout/topmenu_line1.gif) right center no-repeat; padding:0 10px;}
#header div.topmenu01 ul{ padding:0; margin:0;float:right;}
#header div.topmenu01 li{ float:left; padding:0 0px 0 10px; list-style:none;}
#header div.topmenu01 li a{color:#b7b7b7;}
#header div.topmenu01 li a:hover{color: #2F6BAE;}
#header div.showLanguage{ position:absolute;z-index:10;background-color:#CCCCCC;display:none; width:60px; margin-left:5px; color:#647881; text-align:left;}
/*------------------------navi -------------------------------------------------- */
#header div.navi{text-align:right;height:40px;width:690px;float:right;}
#header div.navi li.line{ background:url(../img/00_layout/topmenu_line2.gif) right center no-repeat; padding:0 15px;}
#header div.navi ul{ padding:0; margin:0;float:right;}
#header div.navi li{ float:left; padding:0 0 0 20px; list-style:none;}
#header div.navi li a{color:#e5e5e5;}
#header div.navi li a:hover{ text-decoration:underline;}

.searchpress{padding:0 0 0 0px; float:left;}
/*------------------------index -------------------------------------------------- */
#index_outer{background:url(../img/00_index/index_bg.jpg) left 100px no-repeat; width:990px; margin:0 auto; overflow:hidden;}
#index_wrap{ width:970px; margin-left:10px}
#index_wrap div#index_header{ width:930px; height:95px; padding:15px 20px 0 20px; float:left;}
#index_wrap div#index_flash{width:970px;float:left; height:350px;}



#index_header div.logo{ float:left; width:230px; height:46px; padding-top:25px;}

#index_header div.logo span.gold{float:left; width:50px; }
#index_header div.logo span.logoword{ float:left; width:170px;padding:5px 0 0 0}
#index_header div.topmenu01{ text-align:right; margin-bottom:5px; height:45px; width:700px; float:right; color:#b7b7b7;}
#index_header div.topmenu01 li.line{ background:url(../img/00_layout/topmenu_line1.gif) right center no-repeat; padding:0 10px;}
#index_header div.topmenu01 ul{ padding:0; margin:0;float:right;}
#index_header div.topmenu01 li{ float:left; padding:0 0px 0 10px; list-style:none;}
#index_header div.topmenu01 li a{color:#b7b7b7;}
#index_header div.topmenu01 li a:hover{color: #2F6BAE;}

#index_header div.navi{text-align:right;height:40px;width:700px;float:right;}
#index_header div.navi li.line{ background:url(../img/00_layout/topmenu_line2.gif) right center no-repeat; padding:0 15px;}
#index_header div.navi ul{ padding:0; margin:0;float:right;}
#index_header div.navi li{ float:left; padding:0 0 0 20px; list-style:none;}
#index_header div.navi li a{color:#e5e5e5;}
#index_header div.navi li a:hover{ text-decoration:underline;}

#index_header div.showLanguage{ position:absolute;z-index:10;background-color:#CCCCCC;display:none; width:60px; margin-left:5px; color:#647881; text-align:left;}


#index_wrap div#index_content{width:970px;padding-bottom:10px; overflow:hidden; float:left;}
#index_content div#index_newwrap{ float:left; width:340px; padding:20px 20px 0 20px;}

#index_content div#index_newwrap p.new_award span.new_newtit01{ float:left; }
#index_content div#index_newwrap p.new_award{ padding:0; margin:0; width:340px; display:block; border-bottom:1px solid #ccc; overflow:hidden;}

#index_content div#index_newwrap p.new_award span.new_newtit02{ float:right; }
#index_content div#index_newwrap ul{ padding:0; margin:0 0 20px 0; width:340px; clear:left; }
#index_content div#index_newwrap li{padding:7px 0; margin:0;background:url(../img/00_layout/icon_line01.gif) left bottom repeat-x; list-style:none; font-size:11px; font-family:Arial; line-height:14px; overflow:hidden;}
#index_content div#index_newwrap li a{ color:#666;text-decoration:none;}
#index_content div#index_newwrap li a:hover{color:#000; text-decoration:none;}
#index_content div#index_newwrap span.title{ color:#2F6BAE; font-weight:bold; padding-right:10px;background:url(../img/00_layout/topmenu_line1.gif) right 3px no-repeat; margin-right:5px; float:left;}
#index_content div#index_newwrap span.new_des{width:240px; float:left;}
#index_content div#index_newwrap span.more{ margin-top:10px; text-align:right; display:block;}



#index_content div#index_quickwrap{float:left; width:590px; padding-top:20px; }
#index_quickwrap div.index_quick{}
#index_quickwrap div.index_quick ul{padding:0; margin:0;}
#index_quickwrap div.index_quick li{ float:left;padding:0; margin:0; list-style:none;background:url(../img/00_index/index_quickbtm.gif) left 135px no-repeat; height:145px;width:290px;}
#index_quickwrap div.index_quick li.range{ margin-right:10px;}


#index_footer{ width:970px; margin-top:10px;padding:15px 0px; float:left;-webkit-text-size-adjust: none; border-top:2px solid #ccc;}
#index_footer div.copywrap{ float:left; font-size:11px; color:#e6e6e6;*font-size:10px!important; width:750px;}
#index_footer div.copywrap ul{padding:0; margin:0}
#index_footer div.copywrap li{ padding:0 20px 0 20px; margin:0; float:left; list-style:none;color:#647881; font-weight:bold;background:url(../img/00_layout/topmenu_line1.gif) right center no-repeat;}
#index_footer div.copywrap li a{ text-decoration:none;color:#647881;}
#index_footer div.copywrap li a:hover{text-decoration:underline;color:#647881;}
#index_footer div.copryight{ float:left; font-size:11px; color:#999;*font-size:10px!important; width:750px;}
#index_footer div.logo{float:right; width:220px; text-align:right; font-size:11px; color:#cecece;*font-size:10px!important;}
#index_footer div.logo a{color:#cecece;}
#index_footer div.logo a:hover{color:#cecece; text-decoration:underline;}










/*------------------------01 group overview -------------------------------------------------- */
#content{ width:970px;background:url(../img/00_layout/content_topBg.jpg) left top repeat-x; overflow:hidden; float:left;}
#group_ovimg{ width:970px;}
#group_ovcontent{ width:920px; padding:10px 25px 30px 25px; overflow:hidden;background:url(../img/00_layout/content_topBg.jpg) left top no-repeat;}
#group_ovcontent div#streeage{ width:920px; text-align:right;color: #2F6BAE; height:40px;}
#group_ovcontent div#streeage a{ color:#999;text-decoration: none;}
#group_ovcontent div#streeage a:hover{color: #000;}

#group_ovcontent div#leftwrap{ width:595px;padding-right:25px;background:url(../img/00_layout/icon_line03.gif) right center repeat-y; float:left;}
#group_ovcontent div#leftwrap p.ovtitle{ padding-bottom:10px; margin:0px;width:595px; float:left;}


#group_ovcontent div#leftwrap div.edit{width:595px; float:left; margin-bottom:45px;}
#group_ovcontent div#leftwrap div.member{width:595px; float:left; overflow:hidden; margin-bottom:10px;}
#group_ovcontent div#leftwrap div.memberwrap{width:595px; margin-bottom:1px; height:58px;}
#group_ovcontent div#leftwrap div.memberwrap ul{ margin:0; padding:0; list-style:none;}
#group_ovcontent div#leftwrap div.memberwrap li{margin:0; padding:0 0 0 1px; float:left;list-style:none;}
#group_ovcontent div#leftwrap div.des{ padding-top:15px;}
#group_ovcontent div#leftwrap div.member span.more{background:url(../img/00_layout/icon_arrow01.gif) right 3px no-repeat; padding-right:10px; margin:0px;}


#group_ovcontent div#rightwrap{ width:275px; margin-left:25px;float:left;}
#group_ovcontent div.topwrap{width:275px;float:left;padding:0 0 20px 0px;}
#group_ovcontent div.topwrap ul{ padding:5px 0 0px 25px; margin:0; }
#group_ovcontent div.topwrap li{ list-style-type:decimal; padding:0 0 10px 0px; margin:0; font-size:11px;-webkit-text-size-adjust: none;color:#666; line-height:14px;*font-size:10px!important; margin:0;}
#group_ovcontent div.topwrap img{ margin-bottom:5px;}
#group_ovcontent div.topwrap li a{ text-decoration:underline;color:#666;}
#group_ovcontent div.topwrap li a:hover{color: #2F6BAE;text-decoration:none;}
#group_ovcontent div.topwrap span.more{background:url(../img/00_layout/icon_arrow01.gif) right 3px no-repeat; clear:left; padding-right:10px; margin-left:0;}
#group_ovcontent div.topwrap span.more a{color: #2F6BAE;text-decoration:none;}
#group_ovcontent div.topwrap span.more a:hover{color: #2F6BAE; text-decoration:underline;}


#group_ovcontent div.range{ padding-top:20px;}
#group_ovcontent div.btmline{background:url(../img/00_layout/icon_line01.gif) right bottom repeat-x;}
#quickwrap{ width:960px;background:url(../img/01_group/group_quickBg.jpg) left top no-repeat; padding:10px 0 0 10px;margin:0 0 30px 0; float:left; height:180px;*height:210px!important;}
#quickwrap ul{ padding:0; margin:0}
#quickwrap li{ padding:0px; margin:0; float:left; width:300px; list-style:none;}
#quickwrap li.range{padding-right:20px;}
/*------------------------02 group member -------------------------------------------------- */
#group_mem_leftwrap{ width:200px; padding:20px 15px 20px 20px; float:left;}

#group_mem_leftwrap div.subnavi{ width:200px; margin-top:10px; padding:0;}
#group_mem_leftwrap div.subnavi ul{ margin:0; padding:0;}
#group_mem_leftwrap div.subnavi li{ padding:1px 0 2px 0; width:190px;margin:0; list-style:none; background:url(../img/00_layout/icon_line02.gif) left bottom repeat-x; min-height:30px; line-height:14px;}
#group_mem_leftwrap div.subnavi li a{ text-decoration:none; color:#666;display:block;padding:10px;min-height:10px;}
#group_mem_leftwrap div.subnavi li a:hover{text-decoration:none;color: #2683B5; background-color:#ECEEF2;min-height:10px;padding:10px;min-height:10px;}
#group_mem_leftwrap div.subnavi li.toprange{ padding:5px 0}

#group_mem_leftwrap div.subnavi li.onpage a{text-decoration:none;color: #2683B5; background-color:#ECEEF2;min-height:30px;padding:10px;min-height:10px;}
#group_mem_leftwrap div.subnavi li.onpage a:hover{text-decoration:none;color: #2683B5; background-color:#ECEEF2;min-height:30px;padding:10px;min-height:10px;}


#group_mem_leftwrap div.leftquick{ width:190px; margin-top:30px;}
#group_mem_leftwrap div.leftquick ul{ margin:0; padding:0;}
#group_mem_leftwrap div.leftquick li{ margin:0; padding:0 0 10px 0; list-style:none; }


#group_mem_leftwrap div.searchresult{width:200px; margin-top:10px; padding:0;}




#group_mem_rightwrap{ width:685px; padding:0 20px 0 30px;float:left;background:url(../img/01_group/group_rightBg.jpg) left top no-repeat; min-height:500px;}
#group_mem_rightwrap div.streeage{ width:685px; text-align:right; float:left;color: #2F6BAE; padding:15px 0 10px 0;}
#group_mem_rightwrap div.streeage a{ color:#999;text-decoration: none;}
#group_mem_rightwrap div.streeage a:hover{color: #000;}

#group_mem_rightwrap div.content{width:685px;float:left; padding-bottom:50px; overflow:hidden;}
#group_mem_rightwrap div.content p.title{ color:#000; font-size:15px; font-weight:bold; padding-bottom:10px;background:url(../img/00_layout/icon_line02.gif) left bottom repeat-x;}

#group_mem_rightwrap div.memberwrap{ width:685px;float:left;}
#group_mem_rightwrap div.memberwrap div.edit{ margin-bottom:30px;}
#group_mem_rightwrap div.memberwrap td.bg{background:url(../img/01_group/group_01_formmidBg.jpg) left bottom no-repeat; padding:10px 15px 20px 15px;}
#group_mem_rightwrap div.memberwrap table.btmline{background:url(../img/00_layout/icon_line01.gif) left bottom repeat-x; padding:0px 0 10px 0;}
#group_mem_rightwrap div.memberwrap td a{ color:#2683B5; text-decoration:underline;}
#group_mem_rightwrap div.memberwrap td a:hover{ color:#2683B5; text-decoration:none;}


#group_mem_rightwrap div.memberwrap2{ width:685px;float:left;}
#group_mem_rightwrap div.memberwrap2 div.edit{ margin-bottom:30px;}
#group_mem_rightwrap div.memberwrap2 td.bg{background:url(../img/00_layout/group_formmid.jpg) left bottom repeat-y; padding:10px 10px 0px 10px; width:318px; height:108px; line-height:16px;}
#group_mem_rightwrap div.memberwrap2 table.btmline{background:url(../img/00_layout/icon_line01.gif) left bottom repeat-x; padding:0px 0 10px 0;}
#group_mem_rightwrap div.memberwrap2 td a{ color:#2683B5; text-decoration:underline;}
#group_mem_rightwrap div.memberwrap2 td a:hover{ color:#2683B5; text-decoration:none;}


/*-----------------------01 group specialarea -------------------------------------------------- */
#group_mem_rightwrap div.specialwrap{ width:685px;}

#group_mem_rightwrap div.specialwrap div.itemwrap{ width:685px; margin-bottom:20px; overflow:hidden;}
#group_mem_rightwrap div.specialwrap div.item{ width:210px; float:left;}
#group_mem_rightwrap div.specialwrap div.item ul{ margin:0; padding:0;}

#group_mem_rightwrap div.specialwrap div.item li{margin:0; padding:0; list-style:none;margin-top:5px; line-height:16px;}
#group_mem_rightwrap div.specialwrap div.item li.arrow{background:url(../img/00_layout/icon_arrow01.gif) left 5px no-repeat; clear:left; padding-left:10px; }
#group_mem_rightwrap div.specialwrap div.range{  margin-right:25px}

#group_mem_rightwrap div.specialwrap div.edit{ margin-bottom:30px; overflow:hidden;}
#group_mem_rightwrap div.specialwrap div.detailedit{float:left;}







#group_mem_rightwrap div.specialwrap div.detailedit td.formtopbg{background:url(../img/01_group/group_01_04_formtop.jpg) #657693 left top no-repeat; color:#fff;  font:13px; font-weight:bold; height:30px;}
#group_mem_rightwrap div.specialwrap div.detailedit td.formmidbg{background:url(../img/01_group/group_01_04_formBtm.jpg) #fff left bottom repeat-x; *border-left:1px solid #ccc!important;border-left:2px solid #ccc;_border-left:1px solid #ccc; }

#group_mem_rightwrap div.specialwrap div.detailedit td.linkeff { font-size:11px; line-height:14px;color:#666; padding:10px 10px; border-right:1px solid #ccc;border-bottom:1px solid #ccc;}
#group_mem_rightwrap div.specialwrap div.detailedit td.linkeff a{ color:#666;text-decoration:underline;}
#group_mem_rightwrap div.specialwrap div.detailedit td.linkeff a:hover{ color:#666; text-decoration:none;}
#group_mem_rightwrap div.specialwrap div.detailedit td.linkeffend { font-size:11px; line-height:14px;color:#666; padding:10px 10px; border-bottom:1px solid #ccc;}
#group_mem_rightwrap div.specialwrap div.detailedit td.linkeffend a{color:#666;text-decoration:underline;}
#group_mem_rightwrap div.specialwrap div.detailedit td.linkeffend a:hover{color:#666; text-decoration:none;}

#group_mem_rightwrap div.specialwrap div.detailedit td.linkeffedit { font-size:11px; line-height:14px;color:#666;  border-right:1px solid #ccc;border-bottom:1px solid #ccc;}

#group_mem_rightwrap div.specialwrap div.detailedit td.linkeffnoline{ font-size:11px; line-height:14px;color:#666; padding:10px 10px; border-right:1px solid #ccc;}
#group_mem_rightwrap div.specialwrap div.detailedit td.linkeffnolineno{ font-size:11px; line-height:14px;color:#666; padding:10px 10px;}

















#group_mem_rightwrap div.specialwrap div.topwrap{ width:685px; float:left;background:url(../img/00_layout/icon_line01.gif) left bottom repeat-x; padding:15px 0}
#group_mem_rightwrap div.specialwrap span.left{ width:535px; float:left;}
#group_mem_rightwrap div.specialwrap span.left ul{ padding:0; margin:0}
#group_mem_rightwrap div.specialwrap span.left li{ padding:2px 10px 0 20px; margin:0 10px 0 0;  list-style:none; float:left; display:block; height:20px; background:url(../img/00_layout/icon_arrow04.gif) 5px center no-repeat #3B73B9; min-height:22px; font-size:11px; color:#fff;}
#group_mem_rightwrap div.specialwrap span.left li a{color:#fff;}
#group_mem_rightwrap div.specialwrap span.left li a:hover{color:#BBECFF; text-decoration:none;}


#group_mem_rightwrap div.specialwrap span.right{ width:150px;float:left; text-align:right;}
#group_mem_rightwrap div.specialwrap span.right01{ width:100px;float:left; text-align:right;}
#group_mem_rightwrap div.specialwrap span.right02{ width:50px;float:left; text-align:right;}

#group_mem_rightwrap div.specialwrap div.detailinfo{ padding:30px 0; float:left;width:685px;background:url(../img/00_layout/icon_line01.gif) left bottom repeat-x; overflow:hidden;}
#group_mem_rightwrap div.specialwrap div.detailinfo p.detailname{ padding:0; margin:0 ; color:#000; font-size:15px; font-weight:bold; padding-bottom:10px;}
#group_mem_rightwrap div.specialwrap div.detailinfo span.nameleft{ width:685px;float:left; color:#3B73B9;font-size:15px; font-weight:bold;  display:block; margin:5px 0}
#group_mem_rightwrap div.specialwrap div.detailinfo span.nameright{background:url(../img/01_group/group_01_icon02.gif) left 3px no-repeat;color:#333; font-size:12px; font-weight:normal; padding:5px 0 5px 15px; margin-left:20px;}

#group_mem_rightwrap div.specialwrap div.btmline{ background:url(../img/00_layout/icon_line01.gif) left bottom repeat-x;}

#group_mem_rightwrap div.specialwrap div.btmwrap{ width:685px; float:left;padding:15px 0}
#group_mem_rightwrap div.specialwrap div.btmwrap p.dltitle{ padding:0 0 5px 0; margin:0}
#group_mem_rightwrap div.specialwrap div.btmwrap span a{color:#666; text-decoration:underline;}
#group_mem_rightwrap div.specialwrap div.btmwrap span a:hover{ color:#3B73B9; text-decoration:none;}
/*-----------------------01 group research -------------------------------------------------- */
#group_mem_rightwrap div.researchwrap{ width:685px; overflow:hidden; float:left;}
#group_mem_rightwrap div.researchwrap span.searchwrap{width:685px;}
#group_mem_rightwrap div.researchwrap td.formtopbg{background:url(../img/01_group/group_01_04_formtop.jpg) #657693 left top no-repeat; color:#fff;  font:13px; font-weight:bold; height:30px;}
#group_mem_rightwrap div.researchwrap td.formmidbg{background:url(../img/01_group/group_01_04_formBtm.jpg) #fff left bottom repeat-x; *border-left:1px solid #ccc!important;border-left:2px solid #ccc;_border-left:1px solid #ccc; }

#group_mem_rightwrap div.researchwrap td.linkeff { font-size:11px; line-height:14px;color:#666; padding:10px 10px; border-right:1px solid #ccc;border-bottom:1px solid #ccc;}
#group_mem_rightwrap div.researchwrap td.linkeff a{ color:#666;text-decoration:underline;}
#group_mem_rightwrap div.researchwrap td.linkeff a:hover{ color:#666; text-decoration:none;}
#group_mem_rightwrap div.researchwrap td.linkeffend { font-size:11px; line-height:14px;color:#666; padding:10px 10px; border-bottom:1px solid #ccc;}
#group_mem_rightwrap div.researchwrap td.linkeffend a{color:#666;text-decoration:underline;}
#group_mem_rightwrap div.researchwrap td.linkeffend a:hover{color:#666; text-decoration:none;}

#group_mem_rightwrap div.researchwrap td.linkeffedit { font-size:11px; line-height:14px;color:#666;  border-right:1px solid #ccc;border-bottom:1px solid #ccc;}

#group_mem_rightwrap div.researchwrap td.linkeffnoline{ font-size:11px; line-height:14px;color:#666; padding:10px 10px; border-right:1px solid #ccc;}
#group_mem_rightwrap div.researchwrap td.linkeffnolineno{ font-size:11px; line-height:14px;color:#666; padding:10px 10px;}
#group_mem_rightwrap div.backtoparea{ text-align:right; margin-top:20px;color:#2F6BAE; float:right;}
#group_mem_rightwrap div.backtoparea a{}
#group_mem_rightwrap div.backtoparea a:hover{}
/*-----------------------02 about -------------------------------------------------- */


#about_leftwrap{ width:200px; padding:20px 15px 20px 20px; float:left;}
#about_leftwrap p.title{ margin-bottom:10px;}
#about_leftwrap div.subnavi{ width:200px; margin-top:0px; padding:0;}
#about_leftwrap div.subnavi ul{ margin:0; padding:0;}
#about_leftwrap div.subnavi li{ padding:1px 0 2px 0; width:190px;margin:0; list-style:none; background:url(../img/00_layout/icon_line02.gif) left bottom repeat-x; min-height:30px; line-height:14px;}
#about_leftwrap div.subnavi li a{ text-decoration:none; color:#666;display:block;padding:10px;min-height:10px;}
#about_leftwrap div.subnavi li a:hover{text-decoration:none;color: #2683B5; background-color:#ECEEF2;min-height:10px;padding:10px;min-height:10px;}
#about_leftwrap div.subnavi li.toprange{ padding:5px 0}

#about_leftwrap div.subnavi li.onpage a{text-decoration:none;color: #2683B5; background-color:#ECEEF2;min-height:30px;padding:10px;min-height:10px;}
#about_leftwrap div.subnavi li.onpage a:hover{text-decoration:none;color: #2683B5; background-color:#ECEEF2;min-height:30px;padding:10px;min-height:10px;}
#about_leftwrap div.subnavi li.assnavi{ margin-left:10px;color:#999;width:180px;}
#about_leftwrap div.subnavi li.assnavi a{color:#999;background-color:#fff;background:url(../img/00_layout/icon_arrow01.gif) 5px 13px no-repeat; padding-left:15px;}
#about_leftwrap div.subnavi li.assnavi a:hover{color:#005A8A;background-color:#fff;}

#about_leftwrap div.subnavi li.assnavi_onpage{ margin-left:10px;color:#999; width:180px;}
#about_leftwrap div.subnavi li.assnavi_onpage a{ color:#005A8A;background-color:#fff;background:url(../img/00_layout/icon_arrow01.gif) 5px 13px no-repeat; padding-left:15px;}
#about_leftwrap div.subnavi li.assnavi_onpage a:hover{color:#005A8A;background-color:#fff;}



#about_leftwrap div.leftquick{ width:190px; margin-top:30px;}
#about_leftwrap div.leftquick ul{ margin:0; padding:0;}
#about_leftwrap div.leftquick li{ margin:0; padding:0 0 10px 0; list-style:none; }

/*-----------------------02 about research overview -------------------------------------------------- */
#group_mem_rightwrap div.researchwrap span.aboutmore{background:url(../img/00_layout/icon_arrow01.gif) right 2px no-repeat; padding-right:5px; color:#0085CB;}
#group_mem_rightwrap div.researchwrap span.aboutmore a{ font-size:11px; text-decoration:underline;color:#0085CB;}
#group_mem_rightwrap div.researchwrap span.aboutmore a:hover{font-size:11px;text-decoration:none;color:#0085CB;}

/*-----------------------02 about special area -------------------------------------------------- */
#group_mem_rightwrap div.sparea_edit {width:685px; margin-bottom:25px;}
#group_mem_rightwrap div.spwrap{width:685px; margin-bottom:25px; overflow:hidden;}

#group_mem_rightwrap div.spitem{ width:330px; float:left;}
#group_mem_rightwrap div.spitem img{ float:left; margin-right:10px; }
#group_mem_rightwrap div.spitem dl{margin:0; padding:0; width:240px; float:left;}
#group_mem_rightwrap div.spitem dt{ color:#0077BB;font-weight:bold;margin:0; padding:0 0 5px 0px;}
#group_mem_rightwrap div.spitem dt a{color:#0077BB; }
#group_mem_rightwrap div.spitem dt a:hover{color:#0077BB;}
#group_mem_rightwrap div.spitem dd{ list-style:none; margin:0; padding:0 0 2px 15px;width:225px;font-size:11px;-webkit-text-size-adjust: none;background:url(../img/00_layout/icon_arrow08.gif) 2px 7px no-repeat;}
#group_mem_rightwrap div.spitem dd a{ color:#6c6c6c; text-decoration:underline;}
#group_mem_rightwrap div.spitem dd a:hover{text-decoration:none;}
#group_mem_rightwrap div.rightrange{ margin-right:25px;}

#group_mem_rightwrap div.researchwrap span.leader{}
#group_mem_rightwrap div.researchwrap span.leader a{ color:#fff; text-decoration:underline;}
#group_mem_rightwrap div.researchwrap span.leader a:hover{ color:#fff; text-decoration:none;}


/*-----------------------02 about team -------------------------------------------------- */

#group_mem_rightwrap div.researchwrap td.formmidbg2{background:url(../img/01_group/group_01_04_formBtm.jpg) #fff left bottom repeat-x; border:1px solid #ccc; border-left:2px solid #ccc;*border-left:1px solid #ccc!important;*border-right:1px solid #ccc!important;border-right:2px solid #ccc;}
#group_mem_rightwrap div.researchwrap td.formmidbg2 a{ color:#6c6c6c; text-decoration:underline;}
#group_mem_rightwrap div.researchwrap td.formmidbg2 a:hover{color:#3B73B9; text-decoration:none;}

/*-----------------------02 about case all-------------------------------------------------- */
#group_mem_rightwrap div.researchwrap td.caseyear { font-size:10px; font-family:Arial;line-height:14px;color:#666; padding:10px; border-right:1px solid #ccc;border-bottom:1px solid #ccc;}
#group_mem_rightwrap div.researchwrap td.linkeff2 { font-size:11px; line-height:14px;color:#666; padding:10px; border-right:1px solid #ccc;border-bottom:1px solid #ccc;}
#group_mem_rightwrap div.researchwrap td.linkeff2 a{ color:#666;text-decoration:underline;}
#group_mem_rightwrap div.researchwrap td.linkeff2 a:hover{ color:#666; text-decoration:none;}

/*-----------------------02 about location -------------------------------------------------- */
#group_mem_rightwrap div.location{ width:672px; margin:25px 0; overflow:hidden; float:left;background:url(../img/02_about/about_7_locBg.jpg) left top no-repeat; height:343px; padding:12px 0 0 13px;}
#group_mem_rightwrap div.locinfo{ width:685px;}

.about_location{ width:672px; margin:25px 0;background:url(../img/02_about/about_7_locBg.jpg) left top no-repeat; height:361px; padding:11px 0 0 13px;}

/*-----------------------02 about album -------------------------------------------------- */
#about_albumwrap{ width:970px; margin:0 auto;background:url(../img/02_about/about_08_leftbg2.jpg) left top repeat;}




/*-----------------------03 news overview-------------------------------------------------- */

#news_ovcontent{ width:920px; padding:10px 25px 30px 25px; overflow:hidden;background:url(../img/00_layout/content_topBg.jpg) left top no-repeat;}
#news_ovcontent div#newsleft{ width:590px;padding-right:30px;float:left; }
#news_ovcontent div#newsleft p.title{background:url(../img/03_news/new_ovtitBg.gif) left bottom no-repeat; height:70px; margin:0px; padding:0; float:left;width:590px;}
#news_ovcontent div#newsleft span.presschoice{ float:right;}

#news_ovcontent div#newsleft span.newstitlepic{ float:left;}

#news_ovcontent div.newsitem span.imgborder{ float:left; border:1px solid #ccc; margin-right:10px;}
#news_ovcontent div.newsitem{width:590px; overflow:hidden; padding:15px 0 15px 0;background:url(../img/00_layout/icon_line02.gif) left bottom repeat-x;}
#news_ovcontent div.newsitem dl{ padding:0; margin:0}
#news_ovcontent div.newsitem dt{ color:#2F6BAE; font-weight:bold; padding:0; margin-bottom:10px;font-family:Arial; }
#news_ovcontent div.newsitem dt a{}
#news_ovcontent div.newsitem dt a:hover{color:#333; text-decoration:none;}
#news_ovcontent div.newsitem dt span.date{ color:#4275A8;background:url(../img/00_layout/topmenu_line1.gif) right 3px no-repeat; margin-right:10px; padding-right:10px;}
#news_ovcontent div.newsitem dd{ font-size:11px; line-height:14px;}

#news_ovcontent span.more{ text-align:right; display:block; margin-top:10px;}

#news_ovcontent div#newsright{ width:300px;float:left; }

#news_ovcontent div#newsright p.righttitle{ height:37px;margin:0;padding:0;}
#news_ovcontent div.newquick{ width:300px;}
#news_ovcontent div.newquick ul{ padding:0; margin:0;}
#news_ovcontent div.newquick li{padding:0; margin:0 0 10px 0; list-style:none;background:url(../img/03_news/sp_linkbtm.gif) left 130px no-repeat; height:140x;}

#news_ovcontent div#streeage{ width:920px; text-align:right;color: #2F6BAE; height:40px;}
#news_ovcontent div#streeage a{ color:#999;text-decoration: none;}
#news_ovcontent div#streeage a:hover{color: #000;}





/*-----------------------03 news list -------------------------------------------------- */


#group_mem_rightwrap div.newswrap{ width:685px; overflow:hidden;}
#group_mem_rightwrap div.newswrap span.searchwrap{width:685px;}
#group_mem_rightwrap div.newswrap td.formtopbg{background:url(../img/01_group/group_01_04_formtop.jpg) #657693 left top no-repeat; color:#fff;  font:13px; font-weight:bold; height:30px;}
#group_mem_rightwrap div.newswrap td.formmidbg{background:url(../img/01_group/group_01_04_formBtm.jpg) #fff left bottom repeat-x; *border-left:1px solid #ccc!important;border-left:2px solid #ccc;_border-left:1px solid #ccc;border-bottom:1px solid #ccc; }

#group_mem_rightwrap div.newswrap td.formmidbg2{background:url(../img/01_group/group_01_04_formBtm.jpg) #fff left bottom repeat-x; border:1px solid #ccc;}



#group_mem_rightwrap div.newswrap td.linkeff { font-size:11px; line-height:14px;color:#666; padding:10px 20px;border-right:1px solid #ccc;}
#group_mem_rightwrap div.newswrap td.linkeff a{ color:#666;text-decoration:underline;}
#group_mem_rightwrap div.newswrap td.linkeff a:hover{ color:#666; text-decoration:none;}
#group_mem_rightwrap div.newswrap td.linkeff2{background:url(../img/00_layout/topmenu_line2.gif) right center no-repeat;font-size:11px; line-height:14px;color:#666; padding:10px 20px;}
#group_mem_rightwrap div.newswrap table.btmline{ background:url(../img/00_layout/icon_line01.gif) left bottom repeat-x;}
#group_mem_rightwrap div.newswrap td.rightline{background:url(../img/00_layout/topmenu_line2.gif) right center no-repeat;}
#group_mem_rightwrap div.newswrap td span.onpage{color:#2F6BAE; }
#group_mem_rightwrap div.newswrap td span.onpage a{ color:#2F6BAE;text-decoration:underline;}
#group_mem_rightwrap div.newswrap td span.onpage a:hover{color:#2F6BAE;}

#group_mem_rightwrap div.newswrap td.link{color:#999;}
#group_mem_rightwrap div.newswrap td.link a{color:#999; text-decoration:none;}
#group_mem_rightwrap div.newswrap td.link a:hover{text-decoration:none;color:#2F6BAE;}




/*---------------contact---------------------*/
.contactstar{ color:#0085CB; font-weight:bold;}
#group_mem_rightwrap div.contact{width:685px;}
#group_mem_rightwrap div.contactwrap{width:685px;}

#group_mem_rightwrap div.contact div.edit{  background:url(../img/00_layout/icon_line02.gif) left bottom repeat-x; padding:0px 0 0px 0; margin-bottom:20px;}
#group_mem_rightwrap div.contact div.detailedit{float:left;}

#group_mem_rightwrap div.contact div.edit_result{  background:url(../img/04_contact/contact_sucess.jpg) left top no-repeat; padding:100px 0 0 210px; height:75px}
#group_mem_rightwrap div.contact div.edit_layout{  background:url(../img/04_contact/contactlayout.jpg) left top no-repeat; padding:100px 0 0 210px; height:75px}
.cont_table_range{ padding:5px 10px;}
.contact_btmline{background:url(../img/00_layout/icon_line02.gif) left bottom repeat-x; padding:5px 10px 10px 5px;}

#group_mem_rightwrap div.content p.cont_result{ color:#000; font-size:15px; font-weight:bold; padding:0 0 10px 0; margin:0;background:url(../img/00_layout/icon_line02.gif) left bottom repeat-x;}

/*-----------------------05 sitemap -------------------------------------------------- */

#group_ovcontent div#sitemapwrap{ width:920px;}
#group_ovcontent div#sitemapwrap p.title{ padding:0; margin:0;background:url(../img/00_layout/news_line.gif) left bottom repeat-x; height:37px; margin-bottom:25px; padding:0;}

#group_ovcontent div#sitemapwrap div.itemwrap{width:920px;background:url(../img/00_layout/icon_line02.gif) left bottom repeat-x; padding:10px 0;}
#group_ovcontent div.itemlist{width:920px; margin-bottom:20px; padding:0 0 20px 0;background:url(../img/00_layout/icon_line02.gif) left bottom repeat-x; overflow:hidden;}
#group_ovcontent div.itemlist ul{ margin:0; padding:0 0 0px 0;width:920px;}
#group_ovcontent div.itemlist span.imgposition{ padding:0px 0 10px 0; float:left; width:920px;}
#group_ovcontent div.itemlist li{margin:0; padding:0 30px 0 10px; float:left;background:url(../img/00_layout/icon_arrow01.gif) left 7px no-repeat; list-style:none; }
#group_ovcontent div.itemlist li a{color:#666;}
#group_ovcontent div.itemlist li a:hover{color:#2F6BAE; text-decoration:none;}



/*------------------------07 search -------------------------------------------------- */
.search_font{ color:#1A73BF; font-weight:bold; }
.search_txt{ color:#333; padding-bottom:20px;}

.search_list{}
.search_list ul{padding:20px 0; margin:0;background:url(../img/00_layout/icon_line02.gif) left bottom repeat-x;}
.search_list li{  padding:0;margin:0; list-style:none; line-height:16px; color:#999;}
.search_list li.title{color:#1A73BF; font-weight:bold; margin-bottom:10px;}
.search_list li.link{margin-top:10px; color:#333;}






/*-----------------------footer -------------------------------------------------- */
#footerlink{ width:100%; padding:20px 0; background-color:#4F759D; float:left;}

#footertxtwrap{ width:900px; margin:0 auto; padding:0 20px 0 50px; overflow:hidden;}
#footertxtwrap ul{ padding:0px; margin:0;width:150px; float:left;}
#footertxtwrap li{  padding:0 20px 10px 0; margin:0; list-style:none; color:#A2AEB3; line-height:14px; font-size:12px;*font-size:12px!important;-webkit-text-size-adjust: none;}
#footertxtwrap li a{ text-decoration:none; color:#CBD6E2;}
#footertxtwrap li a:hover{text-decoration:underline; color:#fff;}
#footertxtwrap li.title{ color:#fff; font-weight:bold; margin-bottom:5px;}
#footertxtwrap li.title a{ color:#fff;}
#footertxtwrap li.title a:hover{ color:#fff; text-decoration:none;}

#footerlinkwrap{ width:970px; margin:0 auto;}
#footer{ width:970px;padding:15px 0px; float:left;-webkit-text-size-adjust: none;}

#footer div.copywrap{ float:left; font-size:12px; color:#000;*font-size:12px!important; width:790px;}
#footer div.copywrap ul{padding:0; margin:0}
#footer div.copywrap li{ padding:0 20px 0 20px; margin:0; float:left; list-style:none;color:#647881; font-weight:bold;background:url(../img/00_layout/topmenu_line1.gif) right center no-repeat;}
#footer div.copywrap li a{ text-decoration:none;color:#647881;}
#footer div.copywrap li a:hover{text-decoration:underline;color:#647881;}


#footer div.copryight{ float:left; font-size:12px; color:#333;*font-size:12px!important; width:790px;}
#footer div.logo{float:right; width:180px; text-align:right; font-size:12px; color:#cecece;*font-size:10px!important;}
#footer div.logo a{color:#cecece;}
#footer div.logo a:hover{color:#cecece; text-decoration:underline;}



















